@charset "UTF-8";

/* Font
--------------------------------*/

@font-face {
  font-family: 'icomoon';
  src: url("http://t-island.shin-test.net/wp-content/themes/amakusa/fonts/tour.eot?6xv8ne");
  src: url("http://t-island.shin-test.net/wp-content/themes/amakusa/fonts/tour.eot?6xv8ne#iefix") format("embedded-opentype"), url("http://t-island.shin-test.net/wp-content/themes/amakusa/fonts/tour.ttf?6xv8ne") format("truetype"), url("http://t-island.shin-test.net/wp-content/themes/amakusa/fonts/tour.woff?6xv8ne") format("woff"), url("http://t-island.shin-test.net/wp-content/themes/amakusa/fonts/tour.svg?6xv8ne#tour") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* Normalize
--------------------------------*/

*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

*:before,
*:after {
  speak: none;
}

html,
body,
div,
header,
footer,
main,
article,
section,
aside,
nav,
figure,
figcaption {
  display: block;
  margin: 0;
  padding: 0;
}

html {
  line-height: 1.75;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: -apple-system, BlinkMacSystemFont, "Hiragino Kaku Gothic ProN", "Yu Gothic", Meiryo, sans-serif;
  font-size: 1em;
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
  line-break: strict;
}

body {
  overflow-x: hidden;
  background: #faf8f5;
  color: #111;
}

a {
  color: inherit;
  transition: .3s;
}

a:before,
a:after {
  text-align: inherit;
  text-decoration: inherit;
}

abbr {
  text-decoration: inherit;
}

em,
strong {
  font-weight: 700;
  font-style: inherit;
}

rt {
  font-family: Arial, "Hiragino Kaku Gothic ProN", "Yu Gothic", Meiryo, sans-serif;
}

img,
iframe {
  max-width: 100%;
  vertical-align: middle;
  border: 0;
}

img {
  height: auto;
}

p {
  margin: 1em 0;
}

p:first-child {
  margin-top: 0;
}

p:last-child {
  margin-bottom: 0;
}

header p,
footer p {
  margin: 0;
}

ul,
ol {
  list-style: none;
  margin: 0;
  padding: 0;
}

dl,
dt,
dd {
  margin: 0;
  padding: 0;
}

section {
  margin: 40px 0;
}

table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  font-size: .8125em;
}

table th,
table td {
  vertical-align: baseline;
  padding: 5px 0;
  border-bottom: 1px solid #e4e4e4;
  text-align: left;
}

table th {
  padding-right: 1em;
  white-space: nowrap;
}

button,
input,
textarea,
select {
  max-width: 100%;
  vertical-align: middle;
  line-height: 1.4;
  font-family: inherit;
  font-size: 1rem;
  transition: .3s;
}

button,
input[type="submit"],
input[type="button"],
input[type="reset"] {
  -webkit-appearance: none;
  appearance: none;
  box-shadow: none;
  min-width: 200px;
  margin: 0;
  padding: 11px;
  border: 0;
  border-radius: 0;
  background: #6eb0c7;
  color: #fff;
  font: 14px/1.4286 "FOT-筑紫ゴシック Pro B", sans-serif;
  text-align: center;
  text-decoration: none;
  text-shadow: none;
}

input[type="text"],
input[type="tel"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="number"],
input[type="date"],
input[type="password"],
textarea,
select {
  padding: 5px;
  border: 1px solid #6eb0c7;
  border-radius: 0;
  background: #fff;
}

input[type="text"]:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="date"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
  background: #ff9;
}

input[type="radio"],
input[type="checkbox"] {
  vertical-align: baseline;
}

button,
input[type="submit"],
input[type="button"],
input[type="reset"],
input[type="radio"],
input[type="checkbox"] {
  cursor: pointer;
}

input[disabled] {
  opacity: .3;
  cursor: default;
}

fieldset {
  margin: 0;
  padding: 0;
  border: 0;
}

legend {
  width: 100%;
}

/* Heading
--------------------------------*/

h1 {
  line-height: 1;
  margin: 0;
}

h2,
h3,
h4,
h5,
h6 {
  line-height: 1.25;
  margin: 0;
  font-family: "FOT-筑紫ゴシック Pro B", sans-serif;
  font-weight: 700;
}

h2 {
  margin-right: calc(50% - 50vw);
  margin-left: calc(50% - 50vw);
  padding-right: calc(50vw - 50%);
  padding-left: calc(50vw - 50%);
  padding-top: 22px;
  padding-bottom: 22px;
  background: #6eb0c7;
  color: #fff;
  font-size: 20px;
}

/* Remove Margin
--------------------------------*/

section:first-child {
  margin-top: 0;
}

section:last-child {
  margin-bottom: 0;
}

/* Site Width
--------------------------------*/

.site {
  margin: auto;
}

.site-footer-content,
.site-content {
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 3.125vw;
  padding-left: 3.125vw;
}

/* Common
--------------------------------*/

.link {
  margin: 1em 0 0;
  text-align: center;
}

.btn {
  display: block;
  position: relative;
  padding: 11px;
  background: #6eb0c7;
  color: #fff;
  font: 14px/1.4286 "FOT-筑紫ゴシック Pro B", sans-serif;
  text-align: center;
  text-decoration: none;
}

.btn:before {
  position: absolute;
  left: 11px;
  font-family: icomoon;
  content: "\e900";
}

/* Header
--------------------------------*/

.site-header-content {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 10;
  padding: 16px 3.125vw;
  color: #fff;
}

.admin-bar .site-header-content {
  top: 46px;
}

.site-header-content--home {
  position: static;
  background: #fff;
  color: #497a9d;
}

.site-title {
  line-height: 1;
  margin: 0;
  padding: 0;
  font-size: 1em;
}

.hero {
  position: relative;
  height: 518px;
  height: calc(100vh - 50px);
  background: url(http://t-island.shin-test.net/assets/images/tour/featured-image.jpg) no-repeat 50% 50% #333;
  background-size: cover;
  text-align: center;
}

.admin-bar .hero {
  height: calc(100vh - 96px);
}

.logo {
  position: absolute;
  top: 50%;
  right: 3.125vw;
  left: 3.125vw;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.single-tour-head {
  position: relative;
  height: 568px;
  height: 100vh;
  overflow: hidden;
  background: #497a9d;
  color: #fff;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15), -1px 1px 1px rgba(0, 0, 0, 0.15), 1px -1px 1px rgba(0, 0, 0, 0.15), -1px -1px 1px rgba(0, 0, 0, 0.15);
}

.admin-bar .single-tour-head {
  height: calc(100vh - 46px);
}

.single-tour-head__image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.single-tour-head__title {
  position: absolute;
  top: 0;
  left: 0;
  margin-top: 42px;
  padding: 0 3.125vw;
  font: 700 56px/1.1 Quicksand, serif;
  text-transform: uppercase;
}

.single-tour-head__lede {
  position: absolute;
  bottom: 20px;
  left: 0;
  line-height: 1.5;
  padding: 0 3.125vw;
  font-family: "FOT-筑紫ゴシック Pro B", sans-serif;
  text-align: justify;
}

/* Footer
--------------------------------*/

.site-footer {
  background: #497a9d;
  color: #fff;
  font-family: "FOT-筑紫ゴシック Pro B", sans-serif;
}

.site-footer-content {
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
}

.foot-link {
  margin-top: 20px;
}

.btn--home {
  padding: 8px;
  background: #fff;
  color: #497a9d;
  font-size: 12px;
}

.organization {
  margin-top: 12px;
}

.organization:after {
  display: block;
  width: 108px;
  height: 42px;
  margin: 20px auto 0;
  background: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/logo_w2.png) no-repeat 50%;
  background-size: contain;
  content: "";
}

.organization__name {
  line-height: 1.2;
  font-size: 24px;
}

.organization__name > span {
  display: block;
  font-size: .5em;
}

.organization__tel {
  font-family: "FOT-筑紫ゴシック Pro U", sans-serif;
  font-size: 24px;
}

.organization__tel > a {
  text-decoration: none;
}

.organization__datalist {
  margin-top: 5px;
  font-size: 10px;
}

.organization__data {
  display: inline-block;
}

.copyright {
  padding: 4px 0;
  font-size: 12px;
  text-align: center;
}

.copyright > small {
  font-size: 1em;
}

/* Site Content
--------------------------------*/

main {
  text-align: justify;
}

.introduction {
  margin: 40px 0;
}

.tagline {
  font-family: "FOT-筑紫ゴシック Pro E", sans-serif;
  font-size: 20px;
}

.tour-list__item {
  display: block;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
  margin: 20px 0;
  padding: 10px;
  background: #fff;
  text-decoration: none;
}

.tour-list__thumbnail {
  margin-bottom: 8px;
  text-align: center;
}

.tour-list__title {
  display: block;
  line-height: 1.4;
  font-family: "FOT-筑紫A丸ゴシック Std E", sans-serif;
  font-weight: 700;
}

.tour-list__tags {
  margin-top: auto;
  padding-top: 8px;
  text-align: left;
}

.tour-tag {
  display: inline-block;
  padding: 1.5px 5px;
  background: #6eb0c7;
  color: #fff;
  font-family: "FOT-筑紫ゴシック Pro B", sans-serif;
  font-size: 12px;
}

/* Single
--------------------------------*/

.tour {
  padding-top: 40px;
}

.tour-title {
  font: 700 20px/1.25 "FOT-筑紫A丸ゴシック Std E", sans-serif;
}

.tour-description {
  margin: 20px 0;
}

.tour-section {
  margin: 1px 0;
}

.tour-section__heading.switch {
  position: relative;
  cursor: pointer;
}

.tour-section__heading.switch:after {
  position: absolute;
  right: 3.125vw;
  transition: .3s;
  font-family: icomoon;
  content: "\e901";
}

.tour-section__heading.switch--open:after {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.tour-section__content {
  padding: 20px 0;
}

.tour-section__content:after {
  display: block;
  clear: both;
  content: "";
}

.tour-contents {
  counter-reset: content;
}

.tour-content {
  counter-increment: content;
}

.tour-content__image {
  margin-bottom: 8px;
  text-align: center;
}

.tour-content__text {
  margin-top: 8px;
}

.tour-info small {
  display: inline-block;
  color: #E5467F;
}

.tour-schedule {
  margin: 1em 0 0;
  font-size: .875em;
  text-align: left;
}

.tour-schedule-note {
  margin: 0;
  color: #E5467F;
  font-size: .875em;
}

.tour-place {
  margin: 0;
}

.tour-place__name {
  margin-bottom: 8px;
}

.tour-place__photo {
  margin-bottom: 8px;
  text-align: center;
}

.tour-place__description {
  margin-bottom: 20px;
  font-size: .875em;
}

.tour-map {
  clear: both;
  margin: 20px 0;
  text-align: center;
}

.map-link {
  text-align: center;
}

.disclaimer-list {
  list-style: square;
  padding-left: 1.5em;
  font-size: .875em;
  text-align: left;
}

.disclaimer-list > li + li {
  margin-top: 5px;
}

.back {
  padding: 20px 0;
  text-align: center;
}

/* Form
--------------------------------*/

div.wpcf7 {
  width: 100%;
  max-width: 640px;
  margin: 16px auto;
  font-size: .875em;
}

.field {
  margin-bottom: 20px;
  text-align: left;
}

.field__label {
  display: block;
  margin-bottom: 4px;
}

.field__control input[size="40"],
.field__control textarea {
  width: 100%;
}

.field__note {
  color: #666;
  margin: 5px 0;
}

.required,
.optional {
  display: inline-block;
  vertical-align: text-bottom;
  padding: 0 8px;
  border-radius: 3px;
  background: #de4747;
  color: #fff;
  font-size: .75em;
}

.optional {
  background: #4781de;
}

.acceptance {
  margin: 20px 0;
  text-align: center;
}

.acceptance > p {
  margin: 0;
}

.acceptance > label {
  display: inline-block;
  padding: 8px;
  cursor: pointer;
}

.submit {
  text-align: center;
  text-indent: 20px;
}

label[for],
.wpcf7-list-item > label {
  cursor: pointer;
}

input.wpcf7-not-valid,
textarea.wpcf7-not-valid {
  background: #fcc;
}

.wpcf7-checkbox,
.wpcf7-radio {
  display: block;
}

span.wpcf7-list-item {
  position: relative;
  left: -.8em;
}

.wpcf7-response-output {
  text-align: center;
}

@media print, screen and (min-width: 480px) {
  .tour-list {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    margin-bottom: 20px;
  }

  .tour-list__item {
    display: inherit;
    -webkit-flex: 0 0 49%;
    flex: 0 0 49%;
    -webkit-flex-direction: column;
    flex-direction: column;
    margin-bottom: 0;
  }
}

@media print, screen and (min-width: 768px) {
  section {
    margin: 80px 0;
  }

  section section {
    margin: 40px 0;
  }

  table {
    font-size: .875em;
  }

  input[type="submit"] {
    min-width: 300px;
  }

  .btn {
    display: inline-block;
    min-width: 300px;
  }

  .site-header-content {
    padding-right: 20px;
    padding-left: 20px;
  }

  .hero {
    min-height: 360px;
    background-image: url(http://t-island.shin-test.net/assets/images/tour/featured-image_l.jpg);
  }

  .logo {
    width: auto;
  }

  .single-tour-head__title {
    position: relative;
    margin-top: 60px;
    padding: 0 20px;
  }

  .single-tour-head__lede {
    position: relative;
    bottom: 0;
    margin-top: 10px;
    padding: 0 20px;
    font-size: 1.125em;
  }

  .tour-list {
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    margin: 10px 0 30px;
  }

  .tour-list__item {
    display: inherit;
    -webkit-flex-basis: 32%;
    flex-basis: 32%;
    max-width: 32%;
    margin-left: 2%;
  }

  .tour-list__item:nth-child(3n+1) {
    margin-left: 0;
  }

  .tour-contents {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }

  .tour-content {
    -webkit-flex: 0 0 49%;
    flex: 0 0 49%;
    margin: 0;
  }

  .tour-content:nth-child(n+3) {
    margin-top: 40px;
  }

  .tour-place__name {
    margin-bottom: 20px;
  }

  .tour-place__photo {
    float: left;
    width: 40%;
    margin: 0 16px 0 0;
  }

  .tour-place__content {
    overflow: hidden;
  }
}

@media print, screen and (min-width: 768px) and (min-width: 783px) {
  .admin-bar .site-header-content {
    top: 32px;
  }
}

@media print, screen and (min-width: 783px) {
  .admin-bar .hero {
    height: calc(100vh - 82px);
  }

  .admin-bar .single-tour-head {
    height: calc(100vh - 32px);
  }
}

@media print, screen and (min-width: 960px) {
  table {
    font-size: 1em;
  }

  .site-footer-content,
  .site-content {
    padding-right: 0;
    padding-left: 0;
  }

  .site-title img {
    width: 350px;
  }

  .organization:after {
    width: 217px;
    height: 84px;
  }

  .tour-list__item {
    -webkit-flex-basis: 225px;
    flex-basis: 225px;
    max-width: 225px;
    margin-left: 20px;
  }

  .tour-list__item:nth-child(3n+1) {
    margin-left: 20px;
  }

  .tour-list__item:nth-child(4n+1) {
    margin-left: 0;
  }

  .tour-list__item:hover,
  .tour-list__item:focus {
    box-shadow: 1px 1px 7px rgba(0, 0, 0, 0.5);
  }

  .tour-list__thumbnail {
    max-height: 116px;
  }

  .tour-description {
    margin-bottom: 40px;
  }

  .tour-section__content {
    padding: 30px 0;
  }

  .tour-section__heading.switch:after {
    right: calc(50vw - 470px);
  }

  .tour-info-area {
    float: left;
    width: 58%;
  }

  .tour-schedule-area {
    float: right;
    width: 38%;
    margin: 0;
  }

  .tour-place__description {
    font-size: 1em;
  }

  .tour-map {
    margin-top: 0;
    padding-top: 30px;
  }
}

@media screen and (max-width: 767px) and (orientation: landscape) {
  .logo {
    width: 235px;
    margin: auto;
  }
}